using System;

namespace VOID.Generic.DynamicValue
{
    public interface IMarker
    {
        public string Marker();
        public Type SourceType();
        public Type ResultType();
        public Func<string> Getter(object source);
    }
}